Subject: Re: [PATCH] t/t0015-hash.sh: removed unnecessary '\' at line end

From: Junio C Hamano <[email-masked]>
Date: Wed, 09 Feb 2022 22:47:14 -0800

[email-masked] writes:

> Thanks for the feedback.
>
> I have a few more questions regarding contributions. 
> I have seen that some command documentations lack consistent synopsis compared to other commands.
> Is it on purpose or are improvements to those documentations welcome ?

That's hard to answer, as what you perceive as "lack consistent" may
or may not be consistent from other people's perspective, without a
concrete "here is the comparison I am talking about, and this makes
the two comparable" patch.

> Also, I have read some mails about "noise" in the mailing list. What
> does that mean? Does it mean very small patches (like mine)? I just
> want to make sure so that I donot repeat any mistakes :)

"noise", "churn", etc. are used to refer to low value changes that
would interfere, by touching the same area of code or documentation,
other topics that have greater impact.  t0015 seems to be quiescent
right now (no topic in flight fixes or modifies it), so a small-ish
change that does not substantially improve it would not count as
one, at least right now ;-)